System.ServiceModel 4.0.0.0 System.Configuration.ConfigurationElement To be added.

Represents the configuration settings for an XML element. This class cannot be inherited.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified XML element.

  The from which this instance is initialized.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("xmlElement", DefaultValue=Mono.Cecil.CustomAttributeArgument, IsKey=true, Options=System.Configuration.ConfigurationPropertyOptions.IsKey)
  System.Xml.XmlElement To be added. To be added.

  Gets or sets the that this class encapsulates.